.support-card .hotline-time {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    justify-content: center;
    height: 200px;
    gap: 20px;
}

.support-card .hotline-time .text-right {
    font-size: 32px;
    font-family: Inter, serif;
    font-weight: 600;
    margin-bottom: 0;
}

.support-card .hotline-time .text-right span {
    text-decoration: underline;
    font-weight: 400;
}

.support-card .hotline-time {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    justify-content: center;
    height: 200px;
    gap: 20px;
}

.support-card .time-open-close {
    padding: 5px 50px;
    border-radius: 25px;
    border: 1px solid gray;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
    font-family: Roboto;
    font-weight: 400;
    font-size: 24px;
}

.support-card .time-open-close .text-middle {
    margin-right: 8px;
    display: flex;
}

.support-card .time-open-close .text-middle-right {
    display: flex;
    align-items: center;
}

.support-card .time-open-close .text-middle-right span {
    font-size: 24px;
    font-family: Inter, serif;
}

.support-card .button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 215px;
    height: 50px;
    font-size: 16px;
    background: #1a2745;
    color: #e0e0e0;
    border-radius: 5px;
}

.support-card .support-card-inner {
    height: 303px;
}

@media (min-width: 1280px) {
    .hotline {
        margin-inline: 60px;
    }

    .support-card .support-card-inner {
        border-radius: 5px;
    }
}
